## r-cran-mlbench 2.1

=== DESCRIPTION ===
Package: mlbench
Version: 2.1-7
Title: Machine Learning Benchmark Problems
Date: 2026-02-18
Authors@R: c(person("Friedrich", "Leisch", role = "aut",
		    comment = c(ORCID = "0000-0001-7278-1983",
		                "maintainer up to 2024")),
             person("Evgenia", "Dimitriadou", role = "aut"),
             person("Kurt", "Hornik", role = "cre",
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911")))
Description: A collection of artificial and real-world machine learning
        benchmark problems, including, e.g., several
        data sets from the UCI repository.
Depends: R (>= 2.10)
License: GPL-2
Suggests: lattice
ZipData: No
NeedsCompilation: yes
Packaged: 2026-02-18 08:13:39 UTC; hornik
Author: Friedrich Leisch [aut] (ORCID: <https://orcid.org/0000-0001-7278-1983>,
    maintainer up to 2024),
  Evgenia Dimitriadou [aut],
  Kurt Hornik [cre] (ORCID: <https://orcid.org/0000-0003-4198-9911>)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2026-02-18 08:46:25 UTC
