## r-cran-mlbench 2.1-1

=== debian/changelog ===
r-cran-mlbench (2.1-1-1) unstable; urgency=low

  * Initial release (Closes: #826861).

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2016 17:16:06 +0200
