=== debian/control ===
Source: r-cran-mlbench
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-mlbench/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-mlbench/trunk/
Homepage: https://cran.r-project.org/web/packages/mlbench(

Package: r-cran-mlbench
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R Machine Learning Benchmark Problems
 This GNU R package provices a collection of artificial and real-world
 machine learning benchmark problems, including, e.g., several data sets
 from the UCI repository.
