=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mlbench_([-\d.]*)\.tar\.gz
