=== debian/control ===
Source: r-cran-mlbench
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlbench
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlbench.git
Homepage: https://cran.r-project.org/package=mlbench
Rules-Requires-Root: no

Package: r-cran-mlbench
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Machine Learning Benchmark Problems
 This GNU R package provices a collection of artificial and real-world
 machine learning benchmark problems, including, e.g., several data sets
 from the UCI repository.
