## r-cran-mlbench 2.1-3.1

=== debian/changelog ===
r-cran-mlbench (2.1-3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides for library-not-linked-against-libc

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:22:45 +0200
