## r-cran-mlbench 2.1-5

=== debian/changelog ===
r-cran-mlbench (2.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 13:49:47 +0900
