## r-cran-mlbench 2.1-6

=== debian/changelog ===
r-cran-mlbench (2.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 10:38:11 +0900
